Ngit.doc
DDistributed version control system designed to handle small to very large projects.
Uhttp://git-scm.com/
Cnone
MGreat-OS Team
PGreat-OS Team
S16906752
V2.53.0
r1
B1770141596
aany
cbase
gdoc
